
/* -------------------------- CUSTOM BOOTSTRAP FROM MYTH/AUTH VIEWS -------------------------- */
.alert-danger {
    color: var(--skin-color);
    background-color: transparent !important;
    border-color: transparent !important;
}

ul.alert li{
    margin-bottom: 10px;
    list-style-type: initial;
}

/* -------------------------- LOGIN CARD -------------------------- */
.login-section .card-wrapper{
border-radius: 20px;
}

/* -------------------------- LOGIN TITLE -------------------------- */
.login-section .title h2{
    font-weight: 700;
    font-size: 32px;
    color: var(--text-black-800);
}

.login-section .title p{
    font-weight: 500;
    font-size: 18px;
    color: var(--text-black-600);
}

/* -------------------------- LOGIN MESSAGE -------------------------- */
.login-section .message-card .message-card-inner{
    border-radius: 8px;
    padding: 0 10px;
}

/* -------------------------- LOGIN ICON -------------------------- */
.login-section .login-icon{
    height: 120px;
    width: 120px;
    border-radius: 50%;
    margin: 0 auto 30px;
    transition: all 0.3s ease;
    display: block;
    position: relative;
    color: var(--text-black-600);
}

.login-section .login-icon:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    transition: all 0.3s ease;
}

.login-section .login-icon:hover{
    box-shadow: var(--inner-shadow-0);
}

.login-section .login-icon:hover:after{
    box-shadow: var(--outer-shadow);
}

.login-section .login-icon i{
    line-height: 120px;
    font-size: 60px;
    transition: all 0.3s ease;
    color: var(--text-black-700);
}

.login-section .login-icon:hover i{
    color: var(--skin-color);
}

/* -------------------------- LOGIN FORM -------------------------- */
.login-section label{
    color: var(--text-black-700);
    font-weight: 600;
    font-size: 16px;
}

.login-section .input-group {
    margin: 0 0 25px;
    border-radius: 30px;
    transition: all 0.3s ease;
}

.login-section .input-group:after {
    border-radius: 30px;
}

.login-section .input-group .input-control {
    height: 45px;
    border-radius: 30px;
    width: 100%;
    border: none;
    background-color: transparent;
    font-size: 16px;
    padding: 0 15px;
    color: var(--text-black-700);
}

.login-section .input-group input,
.login-section .input-group textarea {
    content: attr(placeholder);
}

.login-section .input-group input.email-login,
.login-section .input-group input.password{
    font-family: 'Ruluko', 'fontawesome', 'sans-serif';
    text-transform: lowercase;
    font-size: 14px;
}

.login-section .input-group textarea.input-control {
    height: 184px;
    padding-top: 15px;
    resize: none;
}

.login-section .login-btn span{
    font-weight: 700;
}

.login-section .login-btn i{
    font-size: 12px;
    margin-left: 2px;
}

.login-section .back-btn{
    text-decoration: none;
    font-weight: 500;
    color: var(--text-black-600);
}

.login-section .back-btn:hover{
    color:var(--skin-color);
}


/* -------------------------- LOGIN CLOCK -------------------------- */
.login-section .login-clock {
    display: grid;
    place-items: center;
    text-align: center;
    margin-bottom: 20px;
}

.login-section .login-clock .clock {
    height: 250px;
    width: 250px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.login-section .login-clock .clock-inner {
    height: 220px;
    width: 220px;
    border-radius: 50%;
    color: var(--skin-color);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    transition: all 0.3s ease;
}

.login-section .login-clock .center-nut-1 {
    height: 16px;
    width: 16px;
    background: var(--text-black-700);
    border-radius: 50%;
    z-index: 5;
    position: absolute;
}

.login-section .login-clock .center-nut-2 {
    height: 12px;
    width: 12px;
    background: var(--text-black-300);
    border-radius: 50%;
    z-index: 7;
    position: absolute;
}

.login-section .login-clock .center-nut-3 {
    height: 8px;
    width: 8px;
    background: var(--skin-color);
    border-radius: 50%;
    z-index: 9;
    position: absolute;
}

.login-section .login-clock .indicators div {
    position: absolute;
    width: 2px;
    height: 5px;
    background: var(--text-black-700);
}

.login-section .login-clock .indicators div:nth-child(1) {
    transform: rotate(30deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(2) {
    transform: rotate(60deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(3) {
    background: var(--skin-color);
    transform: rotate(90deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(4) {
    transform: rotate(120deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(5) {
    transform: rotate(150deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(6) {
    background: var(--skin-color);
    transform: rotate(180deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(7) {
    transform: rotate(210deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(8) {
    transform: rotate(240deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(9) {
    background: var(--skin-color);
    transform: rotate(270deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(10) {
    transform: rotate(300deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(11) {
    transform: rotate(330deg) translateY(-100px);
}

.login-section .login-clock .indicators div:nth-child(12) {
    background: var(--skin-color);
    transform: rotate(360deg) translateY(-100px);
}

.login-section .login-clock .hr-hand,
.login-section .login-clock .min-hand,
.login-section .login-clock .sec-hand {
    position: absolute;
}

.login-section .login-clock .sec-hand,
.sec {
    width: 180px;
    height: 180px;
    z-index: 6;
}

.login-section .login-clock .min-hand,
.min {
    width: 140px;
    height: 140px;
    z-index: 8;
}

.login-section .login-clock .hr-hand,
.hr {
    width: 110px;
    height: 110px;
    z-index: 4;
}

.login-section .login-clock .hr-hand .hr,
.login-section .login-clock .min-hand .min,
.login-section .login-clock .sec-hand .sec {
    display: flex;
    justify-content: center;
    position: absolute;
}

.login-section .login-clock .sec-hand .sec:before {
    content: '';
    position: absolute;
    height: 110px;
    width: 3px;
    background: var(--skin-color);
}

.login-section .login-clock .sec-hand .sec:after {
    content: '';
    position: absolute;
    top: 105px;
    height: 35px;
    width: 7px;
    background: var(--skin-color);
    border-radius: 5px;
}

.login-section .login-clock .min-hand .min:before {
    content: '';
    position: absolute;
    width: 1px;
    top: -15px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 60px solid var(--text-black-300);
}

.login-section .login-clock .min-hand .min:after {
    content: '';
    position: absolute;
    width: 3px;
    top: 40px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 30px solid var(--text-black-300);
}

.login-section .login-clock .hr-hand .hr:before {
    content: '';
    position: absolute;
    width: 3px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 35px solid var(--text-black-700);
}

.login-section .login-clock .hr-hand .hr:after {
    content: '';
    position: absolute;
    top: 35px;
    width: 3px;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    border-top: 25px solid var(--text-black-700);
}

/* -------------------------- LOGIN TIMER COUNTDOWN-------------------------- */
.login-section .login-timer{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.login-section .login-timer .timer {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-section .login-timer .timer-inner {
    height: 180px;
    width: 180px;
    border-radius: 50%;
    color: var(--text-black-600);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: all 0.8s ease;
    cursor: pointer;
}

.login-section .login-timer .timer-inner:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    transition: all 1.6s ease;
}

.login-section .login-timer .timer-inner:hover{
    box-shadow: var(--inner-shadow-0);
}

.login-section .login-timer .timer-inner:hover:after {
    box-shadow: var(--outer-shadow);
}

.login-section .login-timer .center-nut-1 {
    height: 12px;
    width: 12px;
    background: var(--text-black-700);
    border-radius: 50%;
    z-index: 5;
    position: absolute;
}

.login-section .login-timer .center-nut-2 {
    height: 8px;
    width: 8px;
    background: var(--text-black-300);
    border-radius: 50%;
    z-index: 7;
    position: absolute;
}

.login-section .login-timer .center-nut-3 {
    height: 4px;
    width: 4px;
    background: var(--skin-color);
    border-radius: 50%;
    z-index: 9;
    position: absolute;
}

.login-section .login-timer .sec-hand {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-section .login-timer .sec-hand .sec {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 140px;
    z-index: 6;
}

.login-section .login-timer .sec-hand .sec:before {
    content: '';
    position: absolute;
    height: 90px;
    top: 0;
    width: 3px;
    background: var(--skin-color);
    border-radius: 5px;
}

.login-section .login-timer .sec-hand .sec:after {
    content: '';
    position: absolute;
    top: 80px;
    height: 30px;
    width: 7px;
    background: var(--skin-color);
    border-radius: 5px;
}

.login-section .login-timer .indicators div {
    position: absolute;
    width: 1.5px;
    height: 4px;
    background: var(--text-black-700);
}

.login-section .login-timer .timer:hover .indicators div {
    background: var(--skin-color);
    transition: all 0.3s ease;
}

.login-section .login-timer .indicators div span{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 8px;
    text-align: center;
    font-size: 10px;
    font-weight: 700;
    color: var(--text-black-700);
}

.login-section .login-timer .timer:hover .indicators div span{
    color: var(--skin-color);
    transition: all 0.3s ease;
}

.login-section .login-timer .indicators div:nth-child(1){
    transform: rotate(30deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(2){
    transform: rotate(60deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(3){
    transform: rotate(90deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(4){
    transform: rotate(120deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(5){
    transform: rotate(150deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(6){
    transform: rotate(180deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(7){
    transform: rotate(210deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(8){
    transform: rotate(240deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(9){
    transform: rotate(270deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(10){
    transform: rotate(300deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(11){
    transform: rotate(330deg) translateY(-80px);
}
.login-section .login-timer .indicators div:nth-child(12){
    transform: rotate(360deg) translateY(-80px);
}

.login-section .login-timer .indicators div:nth-child(3) span {
    transform: rotate(270deg) ;
}

.login-section .login-timer .indicators div:nth-child(6) span {
    transform: rotate(180deg);
}

.login-section .login-timer .indicators div:nth-child(9) span {
    transform: rotate(90deg);
}

.login-section .login-timer #sec{
    animation-name: loginTimer;
    animation-duration: 60s;
    animation-timing-function: linear;
}

@keyframes loginTimer{
    from{transform: rotateZ(0deg);}
    to{transform: rotateZ(360deg);}
}

